[folding]

node_unfolds=[NodePath("."), PackedStringArray("Ordering"), NodePath("TileMapLayerHolder"), PackedStringArray("Ordering"), NodePath("TileMapLayerHolder/Navigation"), PackedStringArray("Ordering"), NodePath("TileMapLayerHolder/FloorBelow"), PackedStringArray("Ordering"), NodePath("TileMapLayerHolder/Floor"), PackedStringArray("Ordering"), NodePath("TileMapLayerHolder/FloorAbove"), PackedStringArray("Ordering"), NodePath("TileMapLayerHolder/Entity"), PackedStringArray("Ordering"), NodePath("TileMapLayerHolder/Roof"), PackedStringArray("Visibility", "Ordering"), NodePath("TileMapLayerHolder/Foreground"), PackedStringArray("Visibility", "material", "Ordering"), NodePath("Player"), PackedStringArray("Transform")]
resource_unfolds=["res://rooms/room.tscn::TileSet_lsky4", PackedStringArray()]
nodes_folded=[]
